@charset "utf-8";
/* CSS Document */

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){
	
	.HomeWrap, footer, header {
		width:94% !important;
		margin:0px auto !important;	
	}
	.x-container.max {
	  max-width: 96% !important;
	  margin: 0px auto !important;
	}
	.HomeContactComment textarea {
		width: 99.7% !important;	
	}
	.PainGrid li {
		  width: 30.3% !important;	
	}
	.PainWrap .FigCaps {
	     height: 175px !important; /*height: 237px !important;*/
	}
	.PainWrap:hover .FigCaps {
		background-color:transparent; 
		background-color: rgba(0,0,0,0);
		/*display:none;*/	
	}
	.PainWrap:hover .FigCaps h3 {
	  display: none !important;
	}
	.PainWrap:hover .FigCaps .PainBtn {
	  display: none !important;
	}
	/*.NeedHelpWrap:hover .FigCaps {
		background-color:transparent; 
		display:none;
	}*/
	.NeedHelpWrap:hover .FigCaps {
		background-color:transparent; 
		background-color: rgba(0,0,0,0);
		/*display:block;*/ 
	}
	.NeedHelpWrap:hover .FigCaps .FigCapsCenter {
		border:0px solid #fff;	
	}
	
	.NeedHelpWrap:hover .FigCaps h3 {
	   display: none !important;
	}
	.NeedHelpWrap:hover .FigCaps .click {
	    display: none !important;
	}
	.AboutUsWrap .FigCaps {
		height: 312px;/*height: 410px;*/	
	}
	.AboutUsWrap:hover .FigCaps {
		background-color:transparent; 
		background-color: rgba(0,0,0,0);
		/*display:none;*/
	}
	.AboutUsWrap:hover .FigCaps h3 {
	  display: none !important;
	}
	.AboutUsWrap:hover .FigCaps .FindMore {
	   display: none !important;
	}
	.OurSevicesWrap .FigCaps {
		height: 379px;	
	}
	.OurSevicesWrap:hover .FigCaps{
		background-color:transparent; 
		background-color: rgba(0,0,0,0);
		/*display:none;*/
	}
	.OurSevicesWrap:hover .FigCaps h3 {
	  display: none !important;
	}
	.OurSevicesWrap:hover .FigCaps h5 {
	  display: none !important;
	}
	.OurSevicesWrap:hover .FigCaps .PainBtn {
	  display: none !important;
	}
	
	.OurSevicesWrap:hover .FigCaps .FigCapsCenter {
  		 border: 0px solid #fff; 
	}
	.ServiceForm h3 {
		  font-size: 24px !important;	
	}
	.ServiceForm h2 {
		font-size: 32px !important;
	}
	.ServiceForm h6 {
		font-size: 11px !important;
	}
	.ListClass {
		width: 55% !important;	
	}
	.RehabilitaionWrap .FigCaps {
		height: 380px;	
	}
	.RehabilitaionWrap:hover .FigCaps {
		background-color:transparent; 
		background-color: rgba(0,0,0,0);
		/*display:none;*/
	}
	.RehabilitaionWrap:hover .FigCaps h3 {
	  display: none !important;
	}
	.RehabilitaionWrap:hover .FigCaps h5 {
	  display: none !important;
	}
	.RehabilitaionWrap:hover .FigCaps .PainBtn {
	  display: none !important;
	}
	/* 12/08/2016 */
	.x-navbar .x-nav-wrap .x-nav > li > a {
		letter-spacing: 0px !important;	
	}
	/*.x-navbar-fixed-top {
		left: 29px !important;	
	}*/
	header {
		width: 100% !important;	
	}
	.x-navbar-inner {
    	min-height: 68px !important;
	}
	.masthead-inline .x-navbar-fixed-top .desktop .x-nav {
		border-top: 0px solid #ddd;
	    margin-top: 0px !important;	
		padding-top: 15px !important;
	}
	.NeedHelpWrap img {
		height: 230px;	
	}
	.NeedHelpWrap .FigCaps {
		height: 230px;	
	}
	.HomeHelpWrap li {
	    margin: 20px 7px !important;	
	}
	.NeedHelpWrap .FigCaps h2 {
		font-size: 22px !important;
	    line-height: 30px !important;	
	}
	.FSize40 {
		font-size: 34px !important;
		line-height: 40px !important;
	}
	.HomeVideoLeft .x-img {
		float:none !important;
		margin:0px auto 20px !important;	
	}
	/*.home #x-content-band-1 {
		padding-top: 0px !important;
	}*/
	.home #x-content-band-1 h1.TextTitle1 {
		margin-top: 10px !important;
	}
	.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
		left: 203px !important;
	}
	.BodyTitle {
		font-size: 46px !important;
		line-height: 56px !important;	
	}
	.PageTitle {
		font-size: 50px !important;	
		line-height: 60px !important;
	} 
	.AboutBlockWrap li {
		margin: 20px 9px !important;	
	}
	.TeamList li {
		width: 28% !important;	
	}
	.ServicesCol li {
    	width: 47.4% !important;
	}
	.OurSevicesWrap .FigCaps {
 	   height: 370px !important;
	}
	
	/* 22/08/2016 */
	.NeedHelpWrap:hover .FigCaps h2{
		display:block;
	}
	.PainWrap:hover .FigCaps h2{
		display:block;
	}
	.AboutUsWrap:hover .FigCaps h2{
		display:block;
	}
	.OurSevicesWrap:hover .FigCaps h2{
		display:block;
	}
	.RehabilitaionWrap:hover .FigCaps h2 {
    	display: block;
	}
	/* 24/08/2016 */
	.NeedHelpWrap .FigCaps h2 a {
		display: block;
		line-height: 150px;
	}
	.PainWrap .FigCaps h2 a {
		display: block;
		line-height: 230px;
	}
	.AboutUsWrap .FigCaps h2 a {
		display: block;
		line-height: 150px;
	}
	.OurSevicesWrap .FigCaps h2 a {
		display: block;
		line-height: 230px;
	}
	.RehabilitaionWrap .FigCaps h2 a {
		display: block;
		line-height: 230px;
	}
	.DoubleLineText .FigCaps h2 a {
		line-height: 30px; 
	}
}
/* Mini Desktop and Other Device*/
@media only screen and (max-width: 980px){
	.x-container.max {
		max-width: 94% !important;
	}
    .HomeVideo {
		width: 590px !important;
		padding: 0px !important;
	}
	.HomeVideoLeft {
	  width: 72% !important;
	  float: none !important;
	  margin: 0px auto !important;
	  text-align:center !important;
	}
   	.HealthFormBack {
	  width: 301px !important;
	  float: none !important;
	  margin: 10px auto !important;
	  text-align: center !important;
	 
	}
	.HomeContactComment textarea {
		width: 99.7% !important;	
	}
	.PainGrid li {
		  width: 30.1% !important;	
	}
	.x-navbar .desktop .x-nav>li>a {
		padding: 0 1em !important;
		  letter-spacing: 1px !important;	
	}
	.OurSevicesWrap .FigCaps {
		height: 354px !important;
	}
	.ServiceForm h6 {
		font-size: 13px !important;
	}
	.ListClass {
		width: 53% !important;	
	}
	.masthead-inline .desktop .x-nav {
		padding-top: 30px !important;	
	}
	
	/* 12/08/2016 */
	.NeedHelpWrap img {
		height: 200px;
		margin-bottom:0px !important;
	}
	.NeedHelpWrap .FigCaps {
 	   height: 200px;
	}
	.HomeHelpWrap li {
    	width: 23.4% !important;
	}
	.NeedHelpWrap .FigCaps h2 {
		font-size: 18px !important;
		line-height: 24px !important;
	}
	.BodyTitle {
		font-size: 44px !important;
		line-height: 54px !important;	
	}
	.BodyTitle2 {
		font-size: 28px !important;
	    line-height: 36px !important;	
	}
	.PageTitle {
		font-size: 44px !important;	
		line-height: 54px !important;
	} 
	.ServicesCol li {
    	width: 47.2% !important;
	}
	/* 24/08/2016 */
	.HomeHelpWrap .x-block-grid.four-up>li:nth-child(2n+1) {
		clear: none;
	}
}

@media only screen and (max-width: 966px){
	.HomeVideo {
		width: 560px !important;
		padding: 0px !important;
	}
	
	/*.NeedHelpWrap .FigCaps {
		height: 290px;	
	}*/
	.PainWrap .FigCaps {
 		 height: 164px !important; /*height: 223px !important;*/
	}
	.ListClass {
		width: 52% !important;	
	}
	.RehabilitaionWrap .FigCaps {
	  height: 358px;
	}
	/* 12/08/2016 */
	
	.FSize64 {
		font-size: 50px;
		line-height: 60px !important;
	}
	.x-block-grid.three-up>li:nth-child(2n+1) {
		clear: none !important;
	}
	/*.PainGrid li {
 	   margin: 10px 10px !important;
	}*/
	.PainWrap .FigCaps h2 {
		font-size: 24px;
		line-height: 30px !important;
	}
	footer .x-column.x-md {
		margin: 0px auto 20px !important;	
	}
	footer .x-column.x-md.last {
		margin: 0px auto 0px !important;	
	}
	.x-btn-navbar {
 	   margin-top: 4px !important;
	}
	.home #x-content-band-1 {
		padding-top: 0px !important;	
	}
	.home #x-content-band-1 h1.TextTitle1 {
		    margin-top: 10px !important;	
	}
	.HomeHelpWrap .x-block-grid.four-up>li:nth-child(2n+1) {
		clear: none;
	}
	.ContactDetail li {
		width: 48% !important;
		margin-bottom: 10px !important;
		margin-top: 10px !important;
		margin: 10px 7px 10px !important;
	}
	.ContactDetail li:nth-child(2) {
		  border-right: 0px solid #c9c9c9;	
	}
}
@media only screen and (max-width: 950px){
	.ContactCol {
		width: 47%;
		margin: 10px;
	}
	.HealthFormBack  h3{
		font-size: 200% !important;
	}
	.HealthFormBack  h2{
		font-size: 250.7%;	
	}
	.HomeContactCol {
		width: 47.8%;	
	}
	.NeedHelpDesc h2{
		font-size: 20px;	
	}
	.PainGrid li {
		  width: 30% !important;	
	}
	
	/* 12/08/2016 */
	
	.FSize40 {
 	   font-size: 32px !important;
	   line-height: 38px !important;
	}
	.AboutBlockWrap li {
    	width: 47.9% !important;
	}
	.AboutUsWrap .FigCaps {
		height: 288px;
	}
}

@media only screen and (max-width: 900px){
	/*.HomeForm {
    	width: 300px !important;
	}*/
	.PainGrid li {
		  width: 29.7% !important;	
	}
	.PainDesc h2 {
		font-size:26px;
		
	}
	.PainWrap .FigCaps {
	 height: 152px !important; /* height: 206px !important;*/
	 
	}
	.AboutUsWrap .FigCaps {
		height: 271px;/*height: 360px;	*/
	}
	
	/*.NeedHelpWrap .FigCaps {
		height: 270px;	
	}*/
	.ListClass {
		width: 49% !important;	
	}
	.RehabilitaionWrap .FigCaps {
	  height: 333px;
	}
	.WeekDays .x-column.x-1-6 {
	  width: 31.55% !important;
	  margin-bottom:10px !important;
	  margin-top:10px !important;
	} 
	.WeekDays .x-column.x-1-6:nth-child(3){
	  border-right: 0px solid #000 !important;
	} 
	/*.ContactDetail li {
		width: 50% !important;
		margin-bottom:10px !important;
	  	margin-top:10px !important;	
	}
	.ContactDetail li:nth-child(2) {
		  border-right: 0px solid #c9c9c9;	
	}*/
	
	/* 12/08/2016 */
	.HomeHelpWrap li {
		width: 23.3% !important;
	}
	.AboutBlockWrap li {
    	width: 47.8% !important;
	}
	.AboutUsWrap .FigCaps {
		height: 271px;
	}
	.OurSevicesWrap .FigCaps {
		height: 324px !important;
	}
	.ServicesCol li {
    	width: 47% !important;
	}
}
@media only screen and (max-width: 854px) {
	.HomeVideo {
		width:65% !important;
		padding: 0px !important;
		float:none !important;
		margin:0px auto !important;
	}
	.HomeVideoContainer {
		border: 0px none !important;
		background-color: transparent !important;
		padding: 7% 0% 7% 0px !important;
		margin-bottom: 0px !important;
	}
	/*.HomeForm {
		width:45% !important;
		min-height:inherit !important;
		margin:10px auto !important;
		padding:25px !important;
		float:none !important;
	}*/
	.x-content-band.bg-pattern{
		background-size:cover !important;
	}
	.HomeContactCol {
		width: 47.5%;
	}
	.PageTitle {
		font-size: 42px !important;	
		line-height: 50px !important;
	}
	
	.ListClass {
		width: 46% !important;	
	}
	/*.HealthFormBack {
		margin-left: 31% !important;	
	}*/
	
	/* 12/08/2016 */
	.HomeHelpWrap li {
		margin: 20px 6px 0px !important;
	}
	.AboutBlockWrap li {
    	width: 47.7% !important;
	}
	.OurSevicesWrap .FigCaps {
		height: 306px !important;
	}
	
	/* 22/08/2016 */

	.page-id-17 #x-content-band-8 .ContactSocial li.x-block-grid-item {
		margin: 14px 5px 0px !important;	
	}
	.ContactSocial li p {
		margin-bottom:0px; 	 
	}
}
@media only screen and (max-width: 800px) {
	.HomeForm .x-column.x-sm.vc.x-2-3 {
		float:none;
		margin:0px auto;
		width:80%;	
	}
	.HomeForm .HealthFormBack  {
		float:none !important;
		margin:0px auto !important;
		width:40% !important;
		text-align:center !important;
		/*margin-right:auto !important;*/	
	}
	.HomeBlock h1 {
		font-size: 34px !important;	
		line-height: 40px !important;
	}
	.PainGrid li {
		  width: 29.4% !important;	
	}
	.TeamLeft {
	  display: block;
	  width: 100%;
	  float: none;
	}
	.TeamRight {
	  display: block;
	  width: 100%;
	  float: none;
	  margin: 10px 0px 0px 0px;
	}
	.TeamNumber {
	  float: none;
	}
	.TeamEmail {
 	 float: none;
	}
	
	/*.NeedHelpWrap .FigCaps {
		height: 240px;	
	}*/
	.PainWrap .FigCaps {
	    height: 133px !important;/*height: 180px !important;*/
	}
	.PainDesc h2 {
 	 	font-size: 20px;
	}
	.ListClass {
		width: 43% !important;	
	}
	.RehabilitaionWrap .FigCaps {
	  height: 296px;
	}
	
	/* 12/08/2016 */
	
	.HomeHelpWrap li {
		float: none !important;
		margin: 0px auto 20px !important;
		width: 300px !important;
		text-align: center !important;	
	}
	.HomeHelpWrap li:last-child {
		margin: 20px auto 0px !important;
	}
	.NeedHelpWrap .FigCaps h2 {
		font-size: 22px !important;
		line-height: 28px !important;
	}
	.AboutBlockWrap li {
    	width: 47.6% !important;
	}
	.AboutUsWrap .FigCaps {
		height: 241px;
	}
	.ServicesCol li {
		margin: 20px 11px !important;	
	}
}

/* ipad mini landscape and Other Device   */
@media only screen and (max-width: 768px){
	.ContactCol {
		width: 47%;
		margin: 8px;
	}
	/*.PainGrid li {
		  width: 29.2% !important;	
	}*/
	.PainWrap .FigCaps {
		height: 205px !important; /*height: 173px !important;	*/
	}
	.TitleImg h4{
		margin-top:10px !important;	
	}
	.ImageWrap {
		text-align:center;	
		margin:0px auto;
		float:none !important;	
	}
	.TitleImg img {
		margin-left:10px !important;	
	}
	.AboutUsWrap .FigCaps {
 		     height: 231px; /*height: 309px;*/
	}
	/*.TeamList li {
  		width: 30% !important;
	}*/
	.TitleImg h3{
		  font-size: 218.5% !important;
		  margin-top:20px !important;
		  
	}
	.ListClass {
		width: 100% !important;
		float: left!important;	
	}
	/*.HealthFormBack {
	margin-left: 29% !important;	
}*/
.x-topbar .p-info {
		  background-color: FFFFFF !important;
	}
/* 11-08-2016 */	
.MobileConWrap {
    display: block !important;
}
/* 12/08/2016 */
.PainWrap .FigCaps h2 {
	font-size: 18px;
    line-height: 24px !important;	
}
.x-topbar .x-social-global {
    margin-top: -128px !important;
}
.PainGrid li {
    width: 340px !important;
    float: none !important;
    margin: 0px auto 25px !important;
}
.PainWrap .FigCaps h2 {
    font-size: 25px;
    line-height: 30px !important;
}
.page-id-9 #x-content-band-2 {
    padding: 40px 0 10px !important;	
}
.MobilePlace {
    width: 100%;
}
.MobileNum {
    width: 49%;
}
.MobileEmail {
    width: 49%;
}
.x-btn-navbar {
    margin-top: 12px !important;
}
	.BodyTitle {
		font-size: 38px !important;
		line-height: 50px !important;	
	} 
	.AboutBlockWrap li {
    	width: 47.5% !important;
	}
	.TeamList li {
		width: 28% !important;
	}
	.page-id-32 #x-content-band-2 {
		min-height: inherit !important;
		padding-bottom:20px;	
	}
	.ServicesCol li {
    	width: 46.7% !important;
	}
	
	
}

@media only screen and (max-width: 753px){
.CallUs {
	width: 100%;
	float: none !important;
	text-align: center !important;
}
.TopBar {
  width: 95%;
  float: none;
  text-align: center;
  margin: 0px auto;
}
.TitleText h1 {
	  font-size: 32px !important;	
}
.ContactBotm {
	  font-size: 28px !important;	
}
.NeedHelpDesc h2 {
  font-size: 16px;
}
.PainDesc h2 {
	font-size:20px;
}
/*.PainGrid li {
	 width: 29% !important;	
}*/

.x-topbar .p-info a {
   border-bottom:none !important;
  /* color: #b7b7b7; */
}
span.Phone img {
  margin-left: 38px;
  margin-top: 15px;
}
.TeamLeft {
	 margin: 10px 0px 0px 0px;	
}
.TeamDetailImg {
	width: 43% !important;
}

.LeftImage {
  margin-top: 15px;
}
.ProccessRecovery {
	background-image: none;	
}
.WeekDays .x-column.x-1-6 {
	float: left;	
}
	.x-topbar .p-info {
		  background-color: FFFFFF !important;
	}

/* 12/08/2016 */	
	.x-topbar .x-social-global {
		float: right !important;
	    margin-bottom: 0px !important;
    	margin-right: 3px !important;	
	}
	.AboutBlockWrap li {
		width: 47% !important;
	}
	
/* 24/08/2016 */	
.OurSevicesWrap .FigCaps {
    height: 255px !important;
}
}

/*Appple iPhone 6 plus landscape (if necessary) */
@media only screen and (max-width: 736px){
.HomeContactComment textarea {
  width: 48.7% !important;
}
.HomeWrap .wpcf7-form {
	text-align:center;	
}
.HomeContactCol {
  width: 80.5%;
}
.HomeContactComment textarea {
  width: 81.7% !important;
}
/*.NeedHelpWrap .FigCaps {
	height: 221px;	
}*/
.RehabilitaionWrap .FigCaps {
  height: 272px;
}
.ContactSocial li {
	width: 10% !important;	
}

/* 12/08/2016 */
.page-id-13 #x-content-band-2 {
	padding-bottom: 0px !important;	
}
.ContactDetail li {
  	width: 47% !important;
}
}
@media only screen and (max-width: 720px){
.HomeVideoLeft {
  width: 95% !important;
}
/*.PainWrap .FigCaps {
  height: 161px !important;
}*/
span.Phone img {
  margin-left: 12px;
}

/* 12/08/2016 */

}

/* Apple iPhone 6 landscape)   */
@media only screen and (max-width: 667px){
	/*.HomeForm {
    	width: 75% !important
	}*/
.HomeForm .HealthFormBack  {
	  width: 48% !important;	
}
/*.PainGrid li {
	 width: 28.5% !important;	
}*/
/*.AboutUsWrap .FigCaps {
  height: 267px;
}*/	

/*.NeedHelpWrap .FigCaps {
	height: 200px;	
}*/
/*.PainWrap .FigCaps {
  height: 145px !important;
}*/
span.Phone img {
  margin-left: 5px;
}
.RehabilitaionWrap .FigCaps {
  height: 248px;
}
/*.HealthFormBack {
	margin-left: 25% !important;	
}*/

/* 12/08/2016 */
.AboutBlockWrap li {
    width: 340px !important;
    float: none !important;
    margin: 20px auto 25px !important;
}
.AboutUsWrap .FigCaps {
    height: 228px;
}
.TeamList li {
    width: 40% !important;
}
.ServicesCol li {
    width: 46.2% !important;
}
.OurSevicesWrap .FigCaps {
    height: 237px !important;
}
}
@media only screen and (max-width: 640px){
span.Phone img {
  margin-left: 0px;
}
.HomeContactComment textarea {
  width: 82.7% !important;
}

/* 12/08/2016 */
.ServicesCol li {
	width: 340px !important;
    float: none !important;
    margin: 20px auto 25px !important;	
}
.ServicesCol li:last-child {
	margin: 20px auto 0px !important;
}
}

@media only screen and (max-width: 604px){
/*.PainGrid li {
	 width: 28% !important;	
}*/
.TeamList li {
    width: 42% !important;
}
.Team1 {
  margin-bottom: 10px;
}

.OurSevicesWrap .FigCaps h2 {
	font-size: 22px !important; 	
}
/*.NeedHelpWrap .FigCaps {
	height: 180px;	
}*/
/*.PainWrap .FigCaps {
  height: 131px !important;
}*/
.PainDesc h2 {
  font-size: 16px;
}
.HomeContactComment textarea {
  width: 82.7% !important;
}
.BodyTitle {
	  font-size: 40px !important;
	  line-height:60px !important;	
}
.BodyTitle2 {
	font-size: 30px !important;
	line-height:38px !important;	
}
.RehabilitaionWrap .FigCaps {
  height: 224px;
}
/*.HealthFormBack {
	margin-left: 24% !important;	
}*/

/* 12/08/2016 */

/* 22/08/2016 */
.x-topbar .x-social-global {
    margin-top: -132px !important;
	margin-right: 10px !important;
}
.page-id-17 #x-content-band-8 .ContactSocial li.x-block-grid-item {
	margin: 14px 5px 0px !important;	
}
.ContactSocial li p {
	margin-bottom:0px;	 
}
.ContactFrmCol {
    width: 47.5%;
}
}
@media only screen and (max-width: 600px){
.TitleText {
	  font-size: 30px !important;
      line-height: 36px !important;
}

/* 12/08/2016 */


}
@media only screen and (max-width: 569px){
	.HomeVideo {
    	width: 90% !important;
	}
	.ContactCol {
		width: 46%;
		margin: 8px;
	}
	/*.PainGrid li {
	  padding: 0px !important;
	  width: 100% !important;
	  margin: 10px auto !important;
	  text-align: center;
	}
	.PainWrap .FigCaps {
 		 height: 437px !important;
	}*/
	/*.PainDesc h2 {
 	  font-size: 30px;
	}*/
	/*.AboutUsWrap .FigCaps {
 		 height: 228px;
	}*/
	.TeamDetailImg {
		width: 50% !important;
	}
	.HomeContactComment textarea {
	  width: 82.7% !important;
	}
	.ContactFrmCol {
	  width: 97.5%;
	}
	/*.HealthFormBack {
		margin-left: 22% !important;	
	}*/
	
	/* 12/08/2016 */
	/*.x-topbar .x-social-global {
		margin-top: -120px !important;
	}	*/
	.x-navbar-fixed-top {
 	   left: 0px !important;
	}
	.OurSevicesWrap .FigCaps {
		height: 276px !important;
	}
}
/* Apple iPhone 5 landscape)   */
/*@media only screen and (max-width: 568px){
	

}*/

@media only screen and (max-width: 540px){
	.HomeForm .HealthFormBack  {
		  width: 59% !important;	
	}
	
	/*.NeedHelpWrap .FigCaps {
		height: 162px;	
	}*/
	/*.PainWrap .FigCaps {
 	 height: 412px !important;
	}*/
	.RehabilitaionWrap .FigCaps {
	  height: 200px;
	}
	.RehabilitaionWrap .FigCaps h2 {
		font-size: 24px !important;	
	}
	/*.HealthFormBack {
		margin-left: 20% !important;	
	}*/

/* 12/08/2016 */
	.FSize38 {
		font-size: 30px;
		line-height: 36px !important;
	}
	.page-id-30 #x-content-band-2 {
		padding-bottom: 0px !important;	
	}
}
@media only screen and (max-width: 533px){
.TeamDetailImg {
		width: 60% !important;
	}	
.HomeForm .HealthFormBack {
  width: 60% !important;
}
.HomeBlock h1 {
  font-size: 30px !important;
  line-height: 38px !important;
}
.TextTitle1 {
	 font-size: 28px !important;
}
span.Phone img {
  margin-left: 3px;
}
/*.TitleText {
  font-size: 36px !important;
  line-height: 42px !important;
  margin-top:10px !important;	
}*/
.TextTitle2 {
  font-size: 24px !important;
  line-height: 34px !important;
}
.HomeContactComment textarea {
  width: 83.7% !important;
} 

/* 12/08/2016 */

}
/* Apple iPhone 4 landscape)   */
@media only screen and (max-width:480px){
.NeedHelpDesc h2 {
  font-size: 13px;
}
/*.NeedHelpWrap .FigCaps {
	height: 145px;	
}*/
/*.PainWrap .FigCaps {
  height: 369px !important;
}*/
.HomeContactComment textarea {
  width: 82.7% !important;
}
.TeamList li {
    width: 75% !important;
}
span.Phone img {
  margin-left: 2px;
  height: 50px;
  width: 200px;
}

/*.AboutBlockWrap li {
  width: 90% !important;
  float: none !important;
  margin: 10px auto;
}*/
/*.AboutUsWrap .FigCaps {
  height: 354px;
}*/
.HomeForm .HealthFormBack {
  width: 66% !important;
}
/*.TitleText {
	  font-size: 34px !important;
	  line-height: 42px !important;	
}*/
.BodyTitle {
	  font-size: 34px !important;
	  line-height:50px !important;	
}
.BodyTitle2 {
	font-size: 24px !important;
	line-height:32px !important;	
}
.RehabilitaionWrap .FigCaps {
  height: 179px;
}
.ContactSocial li {
  width: 20% !important;
}
.WeekDays .x-column.x-1-6 {
  width: 49.55% !important;

}

.WeekDays .x-column.x-1-6:nth-child(2){
	  border-right: 0px solid #000 !important;
} 
.WeekDays .x-column.x-1-6:nth-child(4){
	  border-right: 0px solid #000 !important;
	} 
.WeekDays .x-column.x-1-6:nth-child(3){
	  border-right: 1px solid #000 !important;
	} 
/*.HealthFormBack {
	margin-left: 15% !important;	
}*/

/* 12/08/2016 */
.FSize40 {
    font-size: 26px !important;
    line-height: 34px !important;
}
.ContactDetail li {
    width: 46% !important;
}

}
@media only screen and (max-width:424px){ 
	.x-block-grid.three-up > li {
		width: 97% !important;
		padding: 0% !important;
		float:none !important;
		margin:10px auto 30px !important;
	}
	
	/*.HomeForm .wpcf7-submit, .HomeForm input[type="submit"] {
		width:60%;
	}*/
	/*.NeedHelpWrap .FigCaps {
		height: 300px;	
	}*/

	.ServiceWrapper  img{
		width:100% !important;
	}
	.ServiceBoxHeight{
		min-height:inherit !important;
	}
	.ContactCol {
		width:90%;
		margin: 8px auto;
		display:block;
	}
	.RightBorder {
		border-right: 0px solid #DDD;
	}
	.ContactBoxHeight {
		min-height:inherit;
	}
	.NeedHelpDesc h2 {
	  font-size: 22px;
	  
	}
	
	/*.AboutUsWrap .FigCaps {
	  height: 313px;
	}*/
	.PageTitle {
	  font-size: 38px !important;
	}
	.PageTitle2 {
	  font-size: 30px !important;
	}
	span.Phone img {
  		margin-left: 2px;
	}
	.TitleText  {
		  font-size: 35px !important;	
	}
	.TextTitle2 {
		font-size: 20px !important;	
	}
	.TitleImg img {
	  margin-left: 0px !important;
	}
	.TeamDetailImg {
		width: 75% !important;
	}
	
	/*.ServicesCol li {
		width:80% !important;
		margin: 10px auto !important;
  		float: none !important;
	}*/
	
	.OurSevicesWrap .FigCaps h2 {
	  font-size: 22px !important;
	}
	.HomeForm .HealthFormBack {
 		 width: 75% !important;
	}
	/*.PainWrap .FigCaps {
	  height: 315px !important;
	}*/
	.HomeContactComment textarea {
 	 width: 83.7% !important;
	}
	.RehabilitaionRead li {
 		 width: 100% !important;
	}
	.RehabilitaionWrap .FigCaps {
 		 height: 322px;
	}
	.RehabilitaionWrap .FigCaps h2 {
		  font-size: 30px !important;	
	}
	.ContactDetail li {
	  width: 100% !important;
  	  border-bottom: 1px solid #c9c9c9;
	  border-right: 0px solid #c9c9c9;
      padding-bottom: 20px !important;
	}
	/*.HealthFormBack {
	margin-left: 0px !important;	
}*/

/* 12/08/2016 */
	.PainGrid li {
		width: 340px !important;
    	float: none !important;
    	margin: 0px auto 25px !important;	
	}
	.FSize40 {
		font-size: 26px !important;
		line-height: 34px !important;
	}
}
@media only screen and (max-width:414px){
}
@media only screen and (max-width:400px){ 
.TeamList li {
    width: 75% !important;
    margin-bottom: 5.5% !important;
}
.HomeContactComment textarea {
  width: 84.7% !important;
}
/*.AboutUsWrap .FigCaps {
  height: 295px;
}*/
/*.PainWrap .FigCaps {
  height: 299px !important;
}*/

/* 12/08/2016 */


}
@media only screen and (max-width:384px){ 
		/*.HomeForm {
			width: 90% !important;
		}*/
/*.PainWrap .FigCaps {
  height: 286px !important;
}*/
.TitleText  {
		  font-size: 28px !important;	
	}
	.TeamDetailImg {
		width: 84% !important;
	}
	.ServicesCol li {
  		width: 90% !important;
	}
	/*.AboutUsWrap .FigCaps {
	  height: 283px;
	}*/
	.HomeForm .HealthFormBack {
 	 width: 83% !important;
	}
	.RehabilitaionWrap .FigCaps {
 	 height: 292px;
	}
	
	/* 12/08/2016 */
	.OurSevicesWrap .FigCaps {
		height: 264px !important;
	}
	
	
}
/* Apple iPhone 6 portrait)   */
@media only screen and (max-width:375px){
	.FSize44 {
		font-size: 30px;
	}
	.LineHeight50 {
    	line-height: 35px;
	}
	
	.PainGrid li {
		width: 96% !important;	
	}
	
	/* 12/08/2016 */
	.OurSevicesWrap .FigCaps {
		height: 258px !important;
	} 
}
@media only screen and (max-width:360px){
.HomeContactComment textarea {
  width: 84.7% !important;
}
.TeamDetailImg {
	  width: 87% !important;
  	  margin: 20px;
}

.OurSevicesWrap .FigCaps h2 {
	font-size: 24px !important;	
}
/*.AboutUsWrap .FigCaps {
  height: 266px;
}*/
.HomeForm .HealthFormBack {
  width: 87% !important;
}
.PainWrap .FigCaps {
  height: 195px !important;
}
.PageTitle {
  font-size: 28px !important;
}
.BodyTitle {
	  font-size: 30px !important;
	  line-height:40px !important;	
}
.BodyTitle2 {
	font-size: 20px !important;
	line-height:28px !important;	
}
.RehabilitaionWrap .FigCaps {
  height: 273px;
}

/* 12/08/2016 */
.AboutBlockWrap li {
    width: 96% !important;
}
.AboutUsWrap .FigCaps {
    height: 219px;
}
.OurSevicesWrap .FigCaps {
    height: 248px !important;
}
}
/* Apple iPhone 4 portrait)   */
@media only screen and (max-width:320px){
.PainWrap .FigCaps {
  height: 174px !important;
}
/*.AboutUsWrap .FigCaps {
  height: 237px;
}*/
.TeamList li {
  width: 87% !important;
}
.TeamDetailImg {
	  width: 87% !important;
  	  margin: 19px;
}

.RehabilitaionWrap .FigCaps {
  height: 244px;
}

/* 12/08/2016 */
.AboutUsWrap .FigCaps {
    height: 194px;
}
.OurSevicesWrap .FigCaps {
    height: 220px !important;
}
}